\documentclass{article}
\usepackage{poetry}

\begin{document}
\poemnew
\titleauthorpoem{It's weird seeing your parents get old}{Colby Goettel}
\poemlinenumsfalse
\setlength{\poemhinwd}{2em}
\pagenumbering{gobble}

% Center the poem on the longest line (all other lines will truncate based on this, so use the longest).
\centerpoemon{Always shy, it was shockingly easy to knock on a stranger's door, borrow a phone, call Mom.}

\begin{poem}
% 1993
Days spent cooking with Mom, \\
Evenings wrestling with Dad. \\!

% 1994-1995
It's spring in Oregon, we're at my brothers' elementary school. \\
``Hey Dad, you're not crazy enough to do a layup on your bike.'' \\
Dad breaks his clavicle the first time.\\!

% 1995-1998
Family nights around the piano singing hymns. \\
Mom playing effortlessly. \\!

% 1998, I think
Spent the year making bread with Mom. \\
Fundraising so I could go to space camp. \\
It's so easy for her to work all day, \\
To drive me around doing deliveries. \\!

% 1999?
Every weekend we'd take care of the yardwork, \\
\hin do our chores, \\
\hin ride our bikes to the beach. \\
One weekend, it's just Dad and me. \\
We usually ride the dirt, not the cement path. \\
But Dad hit a rut and went over the handlebars. \\
Always shy, it was shockingly easy to knock on a stranger's door, borrow a phone, call Mom. \\
That was the second clavicle. \\!

% 2002
My oldest brother, \\
Twenty, home from college, \\
Wrestling with Dad. \\
Is he actually going to win? \\
\hin Dad can't be beat! \\
Just as he's about to pin him~--- \\
\hin the Strong, \\
\hin the Unbeatable~--- \\
Dad's back is tweaked and my brother gets thrown across the room. \\!

% 2003
Got my first gun at sixteen. \\
Christmas morning, each of us open identical packages: \\
\hin pristine Rugers. \\
Dad takes us out Christmas Day to shoot. \\
I've never seen Mom handle a firearm. \\
She outshoots every last one of us. \\!

% 2005
Crawling up the stairs at night. \\
Nights spent on the couch, too weak to crawl. \\
Gathered in a circle in my parents' bathroom, \\
\hin each praying for Mom's health. \\
\hin Crying, afraid I'll lose her. \\
Dad administering to her. \\
She's kept strong by Priesthood power. \\
Kept alive from the drugs she's been on my whole life. \\!

% 2010-2019
Alaska each year to fish. \\
Dad is light and spry. \\
He's struggling a little to get over a fell tree, but he's got it. \\
Keeping up with us hiking into the Pipeline. \\
Can't bend his knee this year. \\
Is the Pipeline too much? \\
Can't stay hydrated. Cramps daily. \\
Barely handling the simple hike at the Airport. \\
In and out of the river is trying, \\
\hin The cold water hurting his joints. \\
Hurting my joints. \\!

% 1998-2020
Ravaged by rheumatism for decades. \\
Mom is fifty at forty. \\
Sixty-five at fifty. \\
Now she's eighty at sixty-two. \\
The keys silent for years. \\!

% 2019
Mom taught me to love music. \\
Dad, history and the Old Testament. \\
Over time, a love of art. \\
Excited to see them, to have them in town, \\
\hin to spend time together, to show them some art. \\
But Mom's in the hospital. \\
\hin Infection. \\
\hin Can't breath. \\
\hin Heartrate fast. \\
\hin Blood pressure through the roof. \\!

% 2020
Months later they make it. \\
Finally to the restaurants and places I love. \\
Mom and Dad, hand-in-hand, limping along. \\
Even my slowest pace is too fast for them.
Too fast for them for years. \\!

Who are these old bodies in my house, \\
\hin on the hill to the Frank Lloyd Wright home? \\
What has become of the young, strong parents of my childhood? \\
The steady of my youth? \\-
\end{poem}
\end{document}
